Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"external_id": "string"
}
Request Code Samples
curl --location 'https://test.your-api-server.com/mintedapi/CardStorage/list' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"external_id": "string"
}'
Responses
application/json
{
"data": [
{
"id": 2,
"uuid": "64120991-8E5B-4526-8E4D-43B1701CB53B",
"customer_id": 1,
"card_holder": "John Due",
"card_association": "Visa",
"card_family": null,
"card_token": "a0334f0e1b9c0c3422492e09d44c5ac2",
"card_expiry": "05/28",
"card_mask": "404809******7528",
"active": true,
"customer_external_id": "1801262568"
}
],
"success": true,
"code": 0,
"message": ""
}
Modified at 2024-12-30 14:34:31